﻿
.login-icon {
    height: 17px;
    margin-top: 0px;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.layout-content{overflow:hidden;}

	section.mbl-paging-reverse .dot.selected, section.mbl-paging-reverse .dot:hover
	{
		background-color: white;
		opacity:0.85;
	}
ul.views-fluid-grid-list{margin:0;padding:0;}
ul.views-fluid-grid-list-left{text-align:left;}
ul.views-fluid-grid-list-right{text-align:right;}
ul.views-fluid-grid-list-center{text-align:center;}
ul.views-fluid-grid-list-justify{text-align:justify;}
.section-full-screen .wolf-row-inner{display:table-cell;vertical-align:middle;height:100%}
.wolf-row .wolf-row .wolf-row-inner{padding:0!important}
.wolf-row-inner{position:relative;z-index:5;padding:3em 0}
.wolf-row-no-padding .wolf-row-inner{padding-top:0!important;padding-bottom:0!important}
.wolf-row-inner .wrap [class*=col-]:last-child,.wolf-row-inner .wrap [class^=col-]:last-child{margin-bottom:0}


.clear{zoom:1; clear:both; margin:0; padding:0; line-height:0; height:0;}

.clear:after{content:''; display:block; clear:both; visibility:hidden; height:0;}


                #m_menu .commu .s_tt.m_sns {
                    border-bottom: none;
                    padding: 6% 6% 0% 6%;
                    display: none;
                }


                    #m_menu .commu .s_tt.m_sns a {
                        padding-right: 20px;
                        font-size: 1.1em;
                    }


                        #m_menu .commu .s_tt.m_sns a img {
                            width: 100%;
                        }


            #m_menu .m_sns_bt .m_sns a {
                padding-right: 20px;
                float: left;
                cursor: pointer;
                width: 18px;
                float: left;
            }


            #m_menu .m_sns_bt .m_sns img {
                width: 100%;
            }
.panel-pane{margin:0 0 10px}
.pm-ft .panel-pane{margin:0 0 1em}

.panel-pane .views-row{padding:6px 0}
.panel-pane .panel-pane .views-row{border:0;padding:2px 0}
.panel-pane .panel-pane .views-row .teaser p{margin-top:0}
div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em}
div.panel-pane div.admin-links li a{color:#ccc}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000}
div.panel-pane div.admin-links a:before{content:"["}
div.panel-pane div.admin-links a:after{content:"]"}
div.panel-pane div.panel-hide{display:none}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em}
div.panel-pane div.node{margin:0;padding:0}
div.panel-pane div.feed a{float:right}




#footer img{
float:left;
margin-right:10px;
}

#footer {
width:900px;
margin: 10px 0 100px 26px;
background:#fff;
text-align: left;
}

#footer address {
	font-size: 12px;
	line-height: 23px;
	padding: 0;
	margin: 0;
	width:400px;
	float:left;
}


#footer #footnav{
float:left;
font-size:12px;
width:650px;
}

#footer #footnav a{
color:#688216;
}


#footer #footnav ul li{
display:inline;
border-right:1px solid #555;
padding:0 3px 0 0;
margin: 0 10px 0 0 0;
}

.testimonial .tcontent {font-size:15px;font-family:'Open Sans';font-style:italic;line-height:24px;margin-top:22px;color:#C2972E;}

.carousel-testimonials.text-light .testimonial h4,.carousel-testimonials.text-light .testimonial .tcontent {color:#C2972E;}



.widget p,
.textwidget {
	font-family: 'Helvetica Neue', Arial, sans-serf;
}

.widget p a,
.textwidget a {
	text-decoration: underline;
}



.banner-title {padding: 5px 0px; margin: 5px 0;    color: #fff;}

.social-footer{ padding:15px 0 5px 0; text-align:center}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}

#footer{display:none;}


#footer p {
	line-height: 1.6em;
	}


#footer a {
	color: #888;
	font-weight: bold;
	}


#footer a:hover {
	border: none;
	text-decoration: none;
	color: #000;
	}


#footer .wp-version,
#footer .k2-version {
	display: none;
	padding-left: 0.3em;
	}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}

.g960{max-width:960px;margin-left:auto;margin-right:auto;}
.thrv-testimonial-template-two .tcb-flex-col .tcb-col{padding:0}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col{padding:38px 65px 40px 95px}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col .thrv_text_element{clear:both}
.tcb-col{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative}
.tcb-flex-row .tcb-col{-webkit-box-sizing:border-box;box-sizing:border-box}

.span3 { width:220px; }

.row-fluid .span3 {
	width:23.404255319149%;
	*width:23.351063829787%;
}

input.span3, textarea.span3, .uneditable-input.span3 { width:206px; }

.table td.span3, .table th.span3 {
	float:none;
	width:204px;
	margin-left:0;
}

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-6{width:50%;}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .sub-menu li a{color:#2a2a2a!important}
#top-menu .sub-menu li a:hover{color:#eb6e24!important}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


.tg-second-footer-widget,
.tg-third-footer-widget {
	width: 30.303030%;
	float: left;
	margin-right: 4.545454%;
}

	.tg-second-footer-widget,
	.tg-third-footer-widget,
	.tg-fourth-footer-widget {
		float: none;
		margin-right: 0;
		width: 100%;
	}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}


.header .header-content {
  max-width: 1344px;
  margin: auto;
  padding: 0 30px;
  position: relative;
  border-bottom: 1px solid #FFFFFF;
}
.et_pb_text_inner{position:relative}





.ball {
	position: absolute;
	content: '';
	display: inline-block;
	height: 350px;
	width: 350px;
	border-radius: 100%;
	background: #44c8f5;
}


.ball.ball-green {
	background: #9fcb56;
	left: -31%;
	top: 60%;
	transform: translate3d(0,-100px,0);
	z-index: -1;
}


.ball.ball-orange {
	background: #faa61a;
	left: -30%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
	margin-left: -70px;
}


.ball.ball-blue {
	right: -6%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
}
 
.infinite-header-container.infinite-header-custom-container{ max-width: 1140px; }
 
.infinite-header-container.infinite-header-full{ padding-right: 30px; padding-left: 30px; }
 
.infinite-header-style-boxed .infinite-header-container-item{ padding-left: 30px; padding-right: 30px; }

.infinite-header-container{ position: relative; margin-left: auto; margin-right: auto; }

.infinite-header-container-inner{ position: relative; }

.infinite-header-style-bar .infinite-header-container-inner{ position: relative; }

#request-k,#request-k-tab,#request-k-tab-wrapper,#request-k div.support_bs{display: none !important;}

#request-k-tab-wrapper{
position:fixed;
top:100%;
z-index:999;
left:100%;
}



.resize-content-column {
	padding: 4px 4px 5px 4px;
	width: 100%;
	height:auto !important;
	border-bottom: 2px solid #566B7B !important;
}


.resize-content-column h3 {
	padding-top: 8px;
	padding-bottom: 4px;
	font-size: 16px; 
}


.resize-content-column h4 {
	padding-top: 3px;
	font-size: 14px; 
}
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}


img.new-article-image.block {
    display: block;
    width: 100%;
}
  .rev_slider_wrapper{
position:relative;
z-index: 0;
width:100%;
}
